## lxqt-metapackages 30

=== debian/changelog ===
lxqt-metapackages (30) unstable; urgency=medium

  * Use x-window-manager as alternative in lxqt (Closes: #942157)
  * use mail-reader as alternative for thunderbird
  * Bumped Standards to 4.5.0, no changes needed

 -- Alf Gaida <agaida@siduction.org>  Sun, 23 Feb 2020 21:17:22 +0100
