## lxqt-metapackages 30ubuntu1

=== debian/changelog ===
lxqt-metapackages (30ubuntu1) hirsute; urgency=medium

  * Added lxqt-archiver to archiver Recommends (LP: #1918564) 

 -- Walter Lapchynski <wxl@ubuntu.com>  Wed, 10 Mar 2021 17:20:23 -0800
