=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: lxqt-metapackages
-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Section: metapackages
@@ -37,7 +38,7 @@
             qlipper | clipit | xfce4-clipman,
             qps,
             qttranslations5-l10n,
-            xarchiver | ark | engrampa,
+            lxqt-archiver | xarchiver | ark | engrampa,
             xscreensaver
 Suggests: feathernotes,
           firefox | www-browser,
@@ -79,7 +80,7 @@
          qterminal,
          qttranslations5-l10n,
          sddm-theme-debian-elarun [linux-any] | sddm-theme [linux-any] | x-display-manager,
-         xarchiver | ark | engrampa,
+         lxqt-archiver | xarchiver | ark | engrampa,
          xfwm4 | x-window-manager
 Recommends: audacious | clementine | qmmp,
             cmst [linux-any] | nm-tray [linux-any] | network-manager-gnome [linux-any]
