## lxqt-metapackages 30ubuntu2

=== debian/changelog ===
lxqt-metapackages (30ubuntu2) kinetic; urgency=medium

  * Ensure xdg-desktop-portal-lxqt is a dependency of lxqt-core.
  * Remove old Breaks/Replaces since we're past the LTS.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 02 Jun 2022 13:50:23 -0500
