## lxqt-metapackages 30ubuntu3

=== debian/changelog ===
lxqt-metapackages (30ubuntu3) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 20:00:06 +0200
