=== debian/control ===
--- 
+++ 
@@ -14,23 +14,25 @@
 Package: lxqt-core
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
-         desktop-file-utils,
-         lxqt-themes | lxqt-theme,
-         lxqt-system-theme,
+Depends: desktop-file-utils,
          lxqt-config,
+         lxqt-globalkeys,
          lxqt-notificationd,
-         lxqt-globalkeys,
          lxqt-panel,
          lxqt-policykit,
          lxqt-qtplugin,
          lxqt-runner,
          lxqt-session,
+         lxqt-system-theme,
+         lxqt-themes | lxqt-theme,
          pcmanfm-qt,
-         qterminal
+         qterminal,
+         xdg-desktop-portal-lxqt,
+         ${misc:Depends}
 Recommends: featherpad,
             lximage-qt,
             lxqt-about,
+            lxqt-archiver | xarchiver | ark | engrampa,
             lxqt-branding-debian | lxqt-branding,
             lxqt-powermanagement,
             lxqt-sudo,
@@ -38,15 +40,12 @@
             qlipper | clipit | xfce4-clipman,
             qps,
             qttranslations5-l10n,
-            lxqt-archiver | xarchiver | ark | engrampa,
             xscreensaver
 Suggests: feathernotes,
           firefox | www-browser,
           lxqt,
           lxqt-openssh-askpass,
           preload
-Breaks: lxqt-common (<< 0.12.3)
-Replaces: lxqt-common (<< 0.12.3)
 Description: Metapackage for the LXQt core
  LXQt is an advanced, easy-to-use, and fast desktop environment based on Qt
  technologies. It has been tailored for users who value simplicity, speed, and
@@ -64,11 +63,11 @@
 Package: lxqt
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         featherpad,
+Depends: featherpad,
          lximage-qt,
          lxqt-about,
          lxqt-admin,
+         lxqt-archiver | xarchiver | ark | engrampa,
          lxqt-branding-debian | lxqt-branding,
          lxqt-core (= ${source:Version}),
          lxqt-openssh-askpass,
@@ -80,14 +79,13 @@
          qterminal,
          qttranslations5-l10n,
          sddm-theme-debian-elarun [linux-any] | sddm-theme [linux-any] | x-display-manager,
-         lxqt-archiver | xarchiver | ark | engrampa,
-         xfwm4 | x-window-manager
+         xfwm4 | x-window-manager,
+         ${misc:Depends}
 Recommends: audacious | clementine | qmmp,
-            cmst [linux-any] | nm-tray [linux-any] | network-manager-gnome [linux-any]
-            | plasma-nm [linux-any ] | wicd | ifupdown [!linux-any],
+            cmst [linux-any] | nm-tray [linux-any] | network-manager-gnome [linux-any] | plasma-nm [linux-any ] | wicd | ifupdown [!linux-any],
             feathernotes,
+            firefox | www-browser,
             gucharmap,
-            firefox | www-browser,
             meteo-qt,
             preload,
             qpdfview,
@@ -95,18 +93,16 @@
             screengrab,
             smplayer,
             smtube,
-            thunderbird | mail-reader,
+            thunderbird | mail-reader
 Suggests: calibre,
           compton-conf,
           juffed,
           nomacs,
           obconf-qt,
+          qt5-style-kvantum,
           qtpass,
-	  qt5-style-kvantum,
           shutter,
           vokoscreen
-Breaks: lxqt-common (<< 0.12.3)
-Replaces: lxqt-common (<< 0.12.3)
 Description: Metapackage for LXQt
  LXQt is an advanced, easy-to-use, and fast desktop environment based on Qt
  technologies. It has been tailored for users who value simplicity, speed, and
