## lxqt-metapackages 31

=== debian/changelog ===
lxqt-metapackages (31) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Upgrade to newer source format 3.0 (native) (Closes: #1007054).

  [ ChangZhuo Chen (陳昌倬) ]
  * Bump Standards-Version to 4.6.2.
  * Bump compat to 13:
    * Add "Rules-Requires-Root: no" in d/control.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 06 Jan 2023 00:19:34 +0800
