## lxqt-metapackages 32

=== debian/changelog ===
lxqt-metapackages (32) unstable; urgency=medium

  [ ChangZhuo Chen (陳昌倬) ]
  * Add lxqt-archiver as archive manager (Closes: #987082)

  [ Andrew Lee (李健秋) ]
  * debian/control: update team address.
  * debian/control: add myself as uploader.
  * debian/control: drop breaks and replaces on obsoleted version.
  * debian/control: use nm-tray over cmst for network.
    (Closes: #1035411, #971076)
  * debian/copyright: update
  * debian/salsa-ci.yml: added.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 08 Sep 2023 14:19:57 +0200
