=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: lxqt-metapackages
-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
+Maintainer: LXQt Packaging Team <team+lxqt@tracker.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
+           Andrew Lee (李健秋) <ajqlee@debian.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Section: metapackages
 Priority: optional
@@ -45,8 +46,6 @@
           lxqt,
           lxqt-openssh-askpass,
           preload
-Breaks: lxqt-common (<< 0.12.3)
-Replaces: lxqt-common (<< 0.12.3)
 Description: Metapackage for the LXQt core
  LXQt is an advanced, easy-to-use, and fast desktop environment based on Qt
  technologies. It has been tailored for users who value simplicity, speed, and
@@ -80,11 +79,10 @@
          qterminal,
          qttranslations5-l10n,
          sddm-theme-debian-elarun [linux-any] | sddm-theme [linux-any] | x-display-manager,
-         xarchiver | ark | engrampa,
+         lxqt-archiver | xarchiver | ark | engrampa,
          xfwm4 | x-window-manager
 Recommends: audacious | clementine | qmmp,
-            cmst [linux-any] | nm-tray [linux-any] | network-manager-gnome [linux-any]
-            | plasma-nm [linux-any ] | wicd | ifupdown [!linux-any],
+            nm-tray [linux-any] | cmst [linux-any] | network-manager-gnome [linux-any] | plasma-nm [linux-any ] | wicd | ifupdown [!linux-any],
             feathernotes,
             gucharmap,
             firefox | www-browser,
@@ -105,8 +103,6 @@
 	  qt5-style-kvantum,
           shutter,
           vokoscreen
-Breaks: lxqt-common (<< 0.12.3)
-Replaces: lxqt-common (<< 0.12.3)
 Description: Metapackage for LXQt
  LXQt is an advanced, easy-to-use, and fast desktop environment based on Qt
  technologies. It has been tailored for users who value simplicity, speed, and
