## lxqt-metapackages 32ubuntu1

=== debian/changelog ===
lxqt-metapackages (32ubuntu1) oracular; urgency=medium

  * Merge with Debian unstable (LP: #2065228). Remaining changes:
    - Ensure xdg-desktop-portal-lxqt is a dependency of lxqt-core.
    - Add lxqt-archiver to archiver Recommends.
  * Dropped changes:
    - Remove old Breaks/Replaces since we're past the LTS.

 -- Zixing Liu <zixing.liu@canonical.com>  Wed, 08 May 2024 16:41:55 -0600
