=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: lxqt-metapackages
-Maintainer: LXQt Packaging Team <team+lxqt@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: LXQt Packaging Team <team+lxqt@tracker.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
            Andrew Lee (李健秋) <ajqlee@debian.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>
@@ -28,7 +29,8 @@
          lxqt-runner,
          lxqt-session,
          pcmanfm-qt,
-         qterminal
+         qterminal,
+         xdg-desktop-portal-lxqt
 Recommends: featherpad,
             lximage-qt,
             lxqt-about,
@@ -39,7 +41,7 @@
             qlipper | clipit | xfce4-clipman,
             qps,
             qttranslations5-l10n,
-            xarchiver | ark | engrampa,
+            lxqt-archiver | xarchiver | ark | engrampa,
             xscreensaver
 Suggests: feathernotes,
           firefox | www-browser,
