## lxqt-metapackages 32ubuntu2

=== debian/changelog ===
lxqt-metapackages (32ubuntu2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 22 Jan 2026 13:21:12 +0000
