## lxqt-metapackages 33

=== debian/changelog ===
lxqt-metapackages (33) unstable; urgency=medium

  * debian/control: recommends on lxqt-archiver for lxqt-core.
    (Closes: #1073866)
  * Clean up of group membership after 2nd calls.
  * debian/control: depends on qtxdg-tools for lxqt-core.
    (Closes: #1090949)
  * debian/control: recommends on qt6-translations-l10n instead of
    qttranslations5-l10n.
  * debian/control: suggests on qt6-style-kvantum instead of qt5-style-
    kvantum.
  * debian/control: drop compton-conf which is not available in debian.
  * debian/control: drop smtube which is not available in debian.
  * debian/control: drop wicd which is not available in debian.
  * debian/control: make other qt based network-manager applet over
    network-manager-gnome.
  * Recommends xscreensaver in lxqt instead of lxqt-core.
  * debian/control: suggests preload instead of recommends.
  * debian/control: bump to Standards-version to 4.7.2, no changes needed.
  * debian/control: switch from firefox to firefox-esr.
  * debian/control: rename from network-manager-gnome to network-manager-
    applet. (Closes: #1086827)
  * debian/copyright: update.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sun, 30 Mar 2025 12:17:33 +0200
