=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: lxqt-metapackages
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: LXQt Packaging Team <team+lxqt@tracker.debian.org>
-Uploaders: Alf Gaida <agaida@siduction.org>,
-           Andrew Lee (李健秋) <ajqlee@debian.org>,
+Maintainer: LXQt Packaging Team <team+lxqt@tracker.debian.org>
+Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Section: metapackages
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-metapackages
 Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-metapackages.git
 Homepage: http://www.lxqt.org/
@@ -30,7 +28,7 @@
          lxqt-session,
          pcmanfm-qt,
          qterminal,
-         xdg-desktop-portal-lxqt
+         qtxdg-tools
 Recommends: featherpad,
             lximage-qt,
             lxqt-about,
@@ -40,11 +38,10 @@
             pavucontrol-qt | pavucontrol,
             qlipper | clipit | xfce4-clipman,
             qps,
-            qttranslations5-l10n,
-            lxqt-archiver | xarchiver | ark | engrampa,
-            xscreensaver
+            qt6-translations-l10n,
+            lxqt-archiver | xarchiver | ark | engrampa
 Suggests: feathernotes,
-          firefox | www-browser,
+          firefox-esr | www-browser,
           lxqt,
           lxqt-openssh-askpass,
           preload
@@ -79,30 +76,29 @@
          qlipper | clipit | xfce4-clipman,
          qps [linux-any],
          qterminal,
-         qttranslations5-l10n,
+         qt6-translations-l10n,
          sddm-theme-debian-elarun [linux-any] | sddm-theme [linux-any] | x-display-manager,
          lxqt-archiver | xarchiver | ark | engrampa,
          xfwm4 | x-window-manager
 Recommends: audacious | clementine | qmmp,
-            nm-tray [linux-any] | cmst [linux-any] | network-manager-gnome [linux-any] | plasma-nm [linux-any ] | wicd | ifupdown [!linux-any],
+            nm-tray [linux-any] | cmst [linux-any] | plasma-nm [linux-any ] | network-manager-applet [linux-any] | ifupdown [!linux-any],
             feathernotes,
             gucharmap,
-            firefox | www-browser,
+            firefox-esr | www-browser,
             meteo-qt,
-            preload,
             qpdfview,
             quassel | quassel-client | hexchat | irssi | weechat,
             screengrab,
             smplayer,
-            smtube,
             thunderbird | mail-reader,
+            xscreensaver
 Suggests: calibre,
-          compton-conf,
           juffed,
           nomacs,
+          preload,
           obconf-qt,
           qtpass,
-	  qt5-style-kvantum,
+	  qt6-style-kvantum,
           shutter,
           vokoscreen
 Description: Metapackage for LXQt
