## lxqt-metapackages 33.0

=== debian/changelog ===
lxqt-metapackages (33.0) unstable; urgency=medium

  [ ChangZhuo Chen (陳昌倬) ]
  * Fix indent.

  [ Andrew Lee (李健秋) ]
  * debian/control: recommends qt6 based qmmp over other alternatives in
    lxqt.
  * debian/control: suggests qt based music player strawberry.
  * debian/control: drop ark which pull KDE depends.
  * debian/control: do not recommends on quassel | quassel-client which
    pulls KDE depends. (Closes: #1103667)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 21 Apr 2025 12:20:06 +0200
