## lxqt-metapackages 33.1

=== debian/changelog ===
lxqt-metapackages (33.1) unstable; urgency=medium

  * debian/control: switch SDDM theme from Debian Elarun to Debian Breeze.
    (Closes: #1108700)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 11 Jul 2025 15:50:17 +0200
