=== debian/control ===
--- 
+++ 
@@ -39,7 +39,7 @@
             qlipper | clipit | xfce4-clipman,
             qps,
             qt6-translations-l10n,
-            lxqt-archiver | xarchiver | ark | engrampa
+            lxqt-archiver | xarchiver | engrampa
 Suggests: feathernotes,
           firefox-esr | www-browser,
           lxqt,
@@ -77,17 +77,17 @@
          qps [linux-any],
          qterminal,
          qt6-translations-l10n,
-         sddm-theme-debian-elarun [linux-any] | sddm-theme [linux-any] | x-display-manager,
-         lxqt-archiver | xarchiver | ark | engrampa,
+         sddm-theme-debian-breeze [linux-any] | sddm-theme [linux-any] | x-display-manager,
+         lxqt-archiver | xarchiver | engrampa,
          xfwm4 | x-window-manager
-Recommends: audacious | clementine | qmmp,
+Recommends: qmmp | audacious | clementine,
             nm-tray [linux-any] | cmst [linux-any] | plasma-nm [linux-any ] | network-manager-applet [linux-any] | ifupdown [!linux-any],
             feathernotes,
             gucharmap,
             firefox-esr | www-browser,
             meteo-qt,
             qpdfview,
-            quassel | quassel-client | hexchat | irssi | weechat,
+            hexchat | irssi | weechat,
             screengrab,
             smplayer,
             thunderbird | mail-reader,
@@ -98,8 +98,9 @@
           preload,
           obconf-qt,
           qtpass,
-	  qt6-style-kvantum,
+          qt6-style-kvantum,
           shutter,
+          strawberry,
           vokoscreen
 Description: Metapackage for LXQt
  LXQt is an advanced, easy-to-use, and fast desktop environment based on Qt
