## lxqt-metapackages 33.2

=== debian/changelog ===
lxqt-metapackages (33.2) unstable; urgency=medium

  * debian/control: switch SDDM theme from Debian Breeze to Debian Elarun.
    (Closes: #1109434, #1109606)

 -- Joel Orón Valiente <moded3v@gmail.com>  Sun, 20 Jul 2025 23:48:05 +0200
