=== debian/control ===
--- 
+++ 
@@ -77,7 +77,7 @@
          qps [linux-any],
          qterminal,
          qt6-translations-l10n,
-         sddm-theme-debian-breeze [linux-any] | sddm-theme [linux-any] | x-display-manager,
+         sddm-theme-debian-elarun [linux-any] | sddm-theme [linux-any] | x-display-manager,
          lxqt-archiver | xarchiver | engrampa,
          xfwm4 | x-window-manager
 Recommends: qmmp | audacious | clementine,
